-- 基础信息
base_info = {
	group_id = 133223132
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 132001, monster_id = 28030306, pos = { x = -6266.219, y = 204.377, z = -3066.758 }, rot = { x = 0.000, y = 241.691, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, area_id = 18 },
	{ config_id = 132003, monster_id = 28030306, pos = { x = -6267.218, y = 204.387, z = -3086.532 }, rot = { x = 0.000, y = 216.254, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 132001, 132003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
